version: 0.26.9002
files:
  - url: PrivacySafe-arm64.zip
    sha512: IeguelDsEcUPdDX7Kx9oEoxzk1x50Zy+YzSgotFtvOzuRpw1QNSOKfFNHLPuThybDzU4sioDmWbWGC2tXKI2ow==
    size: 158012373
path: PrivacySafe-arm64.zip
sha512: IeguelDsEcUPdDX7Kx9oEoxzk1x50Zy+YzSgotFtvOzuRpw1QNSOKfFNHLPuThybDzU4sioDmWbWGC2tXKI2ow==
releaseDate: '2025-09-07T04:17:43.301Z'
